class Api::V1::RecruitmentsController < Api::V1::BaseController 

  def index 
    @recruitments = Recruitment.where(is_public: true).ransack(title_cont: params[:keyword]) 
    @recruitments = @recruitments.result(distinct: true)
    @recruitments = @recruitments.order("order_index desc")
    @recruitments = kaminari_paginate(@recruitments)
  end
end